/*===================================================================*/
/* GRID PRODUCT LOOP
/*===================================================================*/
.tax-product_cat h1.entry-title,
.tax-product_tag h1.entry-title,
.tax-product_cat .woocommerce-ordering,
.tax-product_tag .woocommerce-ordering,
.post-type-archive-product h1.entry-title,
.tax-product_cat .woocommerce-result-count,
.tax-product_tag .woocommerce-result-count,
.post-type-archive-product .woocommerce-ordering,
.post-type-archive-product .woocommerce-result-count {
    /* 	display: none; */
}

.tax-product_cat .term-description{
    border-bottom: 4px solid rgba(203,197,187,0.3);
    display: block;
    padding-bottom: 0;
}
.woocommerce-breadcrumb {
    display: none;
}
.products li {
    margin-bottom: 10px;
    text-align: center;
}
.products li h2 {
    margin-bottom: 10px;
}
.products li .portfolio {
    position: relative;
    margin-bottom: 30px;
}
.products li .product-content {
    margin: 15px;
}
.products li .star-rating {
    display: none;
}
.products li .product-btn a {
    font-size: 13px;
    padding: 8px 16px 7px;
}
.products li .added {
    display: none;
}
/*===================================================================*/
/* SINGLE PRODUCT
/*===================================================================*/
.single-product .page-title{
    text-align: center;
}
.single-product .sidebar {
    margin-top: 0;
}
.single-product .sidebar .select .btn {
    width: 333px;
}
.single_product_left .select .btn {
    width: 160px;
}
.single_product_right.col-sm-9.col-md-9.col-xs-12 {
    padding-left: 6%;
}
.single-product .related.products {
    margin-top: 60px;
    width: 100%;
    overflow: hidden;
    float: left;
}
.single-product .product_meta {
    margin-top: 2em;
}
/* FEATURED IMAGES & GALLERY */
.single-product .entry-content-media {
    position: relative;
}
.single-product .images {
    margin-bottom: 2em;
    position: relative;
    margin-top: 15px;
    width: 50%;
    float: left;
}
.single-product .summary{
    float: left;
    width: 50%;
    overflow: hidden;
    margin-top: 15px;
    padding-left: 40px;
}
.single-product .images .thumbnails {
    position: relative;
    top: 20px;
    left: 0;
}
.single-product .images .thumbnails img {
    margin-right: 10px;
}
.single-product .images .thumbnails img {
    height: 90px !important;
    width: 90px !important;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.single-product .images .thumbnails img {
    opacity: .75;
    -webkit-filter: grayscale(1);
}
.single-product .images .thumbnails:hover img:hover {
    opacity: 1.0;
    -webkit-filter: grayscale(0);
}
.sku_wrapper,
.posted_in,
.tagged_as {
    display: block;
}
/* adjustment for shortocdes */
.page-template-default .single-product .images {
    margin-bottom: 1em;
}
.page-template-default .single-product .cart {
    /* 	max-width: 220px; */
}
.page-template-default .product_meta {
    margin-top: 2em;
}
.page-template-default .single-product .woocommerce-tabs .tabs {
    margin-top: 3em;
}
.page-template-default .product.woocommerce.add_to_cart_inline {
    border: 4px solid #f7f7f7 !important;
    max-width: 220px;
    text-align: center;
}
/* WC BADGES */
.woocommerce span.onsale,
.woocommerce .wc-new-badge,
.woocommerce .out-of-stock-badge,
.woocommerce .free-badge {
    background: #989898!important;
    border-radius: 50%;
    box-shadow: none;
    color: #ffffff;
    font-family: "Abel", sans-serif;
    font-size: 13px;
    font-weight: 400;
    height: 50px;
    left: -15px;
    letter-spacing: 0.1em;
    line-height: 50px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: -15px;
    width: 50px;
    z-index: 4;
}
.woocommerce .out-of-stock-badge {
    background: #989898;
    font-size: 10px;
}
.woocommerce .free-badge {
    background: #989898;
}
/* TITLE / PRICE */
.single-product .product_title{
    color: #808180;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 20px;
}
.price {
    border-radius: 4px;
    color: #cca489;
    display: inline-block;
    margin-bottom: 10px;
    padding: 0 4px;
}
.price del {
    color: #ff5454;
    margin-right: 10px;
}
.single-price {
    position: absolute;
    right: 0;
    top: 5px;
}
.single-product .price del {
    color: #ff5454;
}
/* ENTRY META */
.single-product .entry-meta {
    margin-top: 20px;
}
.single-product .entry-meta li span.sku {
    color: #444;
}
.single-product .mobile-cart {
    display: none;
    margin-bottom: 70px;
    margin-top: 70px;
}
.single-product .mobile-cart .button {
    width: 100%;
}
/* TABS */
.woocommerce-tabs.wc-tabs-wrapper {
    width: 100%;
    position: relative;
    display: block;
    float: left;
}
.single-product .woocommerce-tabs .tabs {
    border-top: 0;
    margin-top: 80px;
    padding: 0;
    display: none;
}
.single-product ul.tabs li {
    display: inline-block;
}
.single-product ul.tabs li a {
    display: inline-block;
    padding: .5em 1em;
    border-top: 3px solid;
    border-top-color: rgba(255, 255, 255, 0);
    position: relative;
    top: -3px;
}

#comments > h2,
#tab-additional_information > h2 {
    font-size: 14px;
}
#tab-description.panel.entry-content,
#tab-reviews.panel.entry-content {
    box-shadow: none;
    margin: 0;
}
#tab-description > h2 {
    margin-bottom: 30px;
}
div#tab-description {
    display: block !important;
}
/*Tabs */
.woocommerce-tabs{
    margin-bottom: 20px;
    overflow: hidden;
}
.woocommerce-tabs .panel{
    padding: 20px;
    background: #f3f3f3;
}
.woocommerce-tabs .tabs{
    padding: 40px 0 0;
    text-align: center;
    overflow: hidden;
}
.woocommerce-tabs .tabs li{
    float: left;
    margin-right: 10px;
}
.woocommerce-tabs .tabs a{
    display: block;
    padding: 6px 15px;
    background: #eee;
    color: #8F8F8F;
}
.woocommerce-tabs .tabs a:hover{
    color: #454545;
    background: #F3F3F3;
}
.woocommerce-tabs .tabs .active a{
    background: #F3F3F3;
    color: #454545;
}

.single-product ul.tabs li {
list-style: none
}
.woocommerce-tabs .tabs a{
    background: transparent;
}
.woocommerce-tabs .tabs .active a{
    background: rgba(0, 0, 0, 0.07)
}
.woocommerce-tabs .panel{
    background: #fff;
    border: 5px solid rgba(0, 0, 0, 0.07);
}
.single-product ul.tabs li.active a {
    border-color: #989898;
}
.upsells.products {
    margin-top: 80px;
}
.related.products > h2,
.upsells.products > h2 {
    color: #766d5c;
    font-family: 'Crimson Text', sans-serif;
    font-size: 40px;
    font-style: italic;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0.05em;
    background-color: rgba(203,197,187,0.1);
    padding: 10px 0;
    position: relative;
    text-align: center;
}
.related.products li.product .qty{
    display: none;
}
/* QUANTITY AND ADD TO CART */
.single-product .four.columns.meta {
    text-align: center;
    padding-right: 10%;
}
.single-product .four.columns.meta .button {
    width: 100%;
}
.single-product .cart .quantity {
    margin-bottom: 10px;
    width: 25%;
    float: left;
    margin-right: 20px;
}
.single-product .cart .quantity input.qty{
    width: 100%;
    padding: 7px 0;
    height: auto;
}
.quantity input.qty {
    color: inherit;
    display: inline;
    font-size: 1.2rem;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0 5px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}
.cart .quantity input.plus,
.cart .quantity input.minus {
    background-color: #FCFCFC!important;
    border-color: #FCFCFC!important;
    border-width: 1px;
    color: #242424 !important;
    cursor: pointer;
    display: inline!important;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
    vertical-align: middle;
    width: 25%;
}
.cart .quantity input.plus {
    border-radius: 0;
}
.cart .quantity input.minus {
    border-radius: 0;
}
.cart .quantity input.plus:hover,
.cart .quantity input.minus:hover {
    background-color: #FFDF91!important;
    border-color: #FFDF91 !important;
}
.single-product .woocommerce-message {
    display: none;
    margin-top: 50px;
}
.single-product .woocommerce-message .button {
    margin-right: 10px;
}
.woocommerce-pagination {
    display: none
}
.page-template-template-woo-php .woocommerce-message,
.page-template-template-edd-php .woocommerce-message {
    text-align: center;
}
/* product variations */
.woocommerce table.variations {
    background: transparent;
    border: medium none;
    display: block;
    margin-bottom: 0.5em;
}
.woocommerce table.variations td {
    display: block;
    border: medium none;
    padding: 0.5em 0;
}
table.variations label,
.reset_variations {
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 1.5px;
    margin: 10px 0;
    text-transform: uppercase;
}
dl.variation {
    font-size: 14px;
    line-height: 1.3;
    text-align: center;
}
dd.variation-BirthdayLuxeScrub {
    text-align: center;
    margin: 0;
}
/*===================================================================*/
/* PRETTY PHOTO
/*===================================================================*/
.pp_woocommerce .pp_content_container {
    background: transparent!important;
    border-radius: 0!important;
    box-shadow: none!important;
    padding: 0!important;
}
.pp_overlay {
    background-color: #FFF!important;
}
.pp_content {
    margin-bottom: -30px!important;
}
.pp_bottom {
    height: 0!important;
}
.pp_woocommerce .ppt,
.pp_woocommerce .pp_nav,
.pp_woocommerce .pp_social,
.pp_woocommerce .pp_description {
    display: none!important;
    margin: 0px!important;
}
.pp_gallery a {
    background: transparent!important;
}
.pp_woocommerce .pp_gallery ul li a {
    border-color: #FFF!important;
    background: transparent!important;
    box-shadow: none!important;
    border-radius: 0!important;
}
.pp_woocommerce .pp_gallery ul li a:hover,
.pp_woocommerce .pp_gallery ul li.selected a {
    border-color: #282828!important;
}
.pp_woocommerce .pp_details {
    padding: 0!important;
}
.pp_woocommerce .pp_close,
.pp_woocommerce .pp_expand {
    background: url("../images/sprites.png") repeat scroll -85px -285px #282828 !important;
    border-radius: 0px!important;
    height: 30px!important;
    opacity: .5!important;
    right: 20px!important;
    text-indent: -9999em;
    top: 0px!important;
    width: 30px!important;
    z-index: 20000!important;
}
.pp_woocommerce .pp_expand {
    background-position: -85px -385px!important;
    left: 20px!important;
}
.pp_woocommerce .pp_close:before,
.pp_woocommerce .pp_expand:before {
    content: ""!important;
}
.pp_woocommerce .pp_close:hover,
.pp_woocommerce .pp_expand:hover {
    opacity: 1!important;
}
.pp_woocommerce .pp_next:before,
.pp_woocommerce .pp_previous:before {
    background: url("../images/sprites.png") -85px -285px #282828!important;
    border-radius: 0!important;
    content: ""!important;
    height: 30px!important;
    margin-top: -15px!important;
    opacity: .75!important;
    width: 30px!important;
}
.pp_woocommerce .pp_previous:before {
    background-position: -85px -85px!important;
    left: 0!important;
}
.pp_woocommerce .pp_next:before {
    background-position: -85px -185px!important;
    right: 0!important;
}
div.pp_woocommerce a.pp_contract,
div.pp_woocommerce a.pp_expand {
    background-color: #282828!important;
    border-radius: 0;
    color: #ffffff !important;
    height: 30px;
    left: -11px;
    line-height: 30px;
    opacity: 0.5 !important;
    top: 0;
    width: 30px;
}
div.pp_woocommerce a.pp_contract:hover,
div.pp_woocommerce a.pp_expand:hover {
    background-color: #282828!important;
    opacity: 1 !important;
}
/*===================================================================*/
/* RATING & REVIEWS
/*===================================================================*/
@font-face {
    font-family: 'star';
    src: url('../../../plugins/woocommerce/assets/fonts/star.eot');
    src: url('../../../plugins/woocommerce/assets/fonts/star.eot?#iefix') format('embedded-opentype'),
    url('../../../plugins/woocommerce/assets/fonts/star.woff') format('woff'),
    url('../../../plugins/woocommerce/assets/fonts/star.ttf') format('truetype'),
    url('../../../plugins/woocommerce/assets/fonts/star.svg#star') format('svg');
    font-weight: normal;
    font-style: normal;
}
.star-rating,
.comment-text .star-rating {
    float: right;
    font-family: 'star';
    font-size: 1em;
    height: 1em;
    line-height: 1em;
    overflow: hidden;
    position: relative;
    width: 6em;
}
.star-rating span,
.comment-text .star-rating span {
    float: left;
    color: #989898;
    left: 0;
    overflow: hidden;
    padding-top: 1.5em;
    position: absolute;
    top: 0;
}
.star-rating:before,
.comment-text .star-rating:before {
    content: "\73\73\73\73\73";
    color: #989898;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}
.star-rating span:before,
.comment-text .star-rating span:before {
    content: "\53\53\53\53\53";
    top: 0;
    position: absolute;
    left: 0;
}
p.stars span a,
.comment-text p.stars span a {
    float: left;
    height: 0;
    left: 0;
    overflow: hidden;
    padding-top: 16px;
    position: absolute;
    top: 0;
    width: 16px;
}
.single-product div.product .woocommerce-product-rating {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    line-height: 1;
    margin-bottom: 2.618em;
    margin-top: 0.618em;
    padding: 1.618em 0;
}
/* COMMENT FORM REVIEWS */
.comment-form-rating {
    clear: both;
}
.comment-form-rating a {
    border-bottom: 0;
}
.comment-form-rating .star-rating {
    font-size: 1em;
}
.comment-form-rating p.stars {
    position: relative;
    line-height: 1em;
    font-size: 1em;
    margin-top: 5px;
}
.comment-form-rating p.stars:after {
    content: "";
    display: table;
    clear: both;
}
.comment-form-rating p.stars a {
    width: 19%;
    display: block;
    position: relative;
    float: left;
    font-weight: normal;
    padding: 15px 10px 30px 10px;
    background: #F5F5F5;
    color: #282828!important;
    margin-right: 1%;
    border-radius: 4px;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
}
.comment-form-rating p.stars a:hover {
    background: #E6E6E6;
}
.comment-form-rating p.stars a.active,
.comment-form-rating p.stars a.active:after {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
}
.comment-form-rating p.stars a.star-1:after,
.comment-form-rating p.stars a.star-2:after,
.comment-form-rating p.stars a.star-3:after,
.comment-form-rating p.stars a.star-4:after,
.comment-form-rating p.stars a.star-5:after {
    font-family: "star";
    content: "\53";
    position: absolute;
    right: 1.1em;
    font-size: .7em;
    border-radius: 1em;
    color: #AAA;
    text-align: right;
    font-weight: normal;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
}
.comment-form-rating p.stars a.star-1:hover,
.comment-form-rating p.stars a.star-2:hover,
.comment-form-rating p.stars a.star-3:hover,
.comment-form-rating p.stars a.star-4:hover,
.comment-form-rating p.stars a.star-5:hover {
    text-decoration: none;
}
.comment-form-rating p.stars a.star-1:after {
    content: "\53";
}
.comment-form-rating p.stars a.star-2:after {
    content: "\53\53";
}
.comment-form-rating p.stars a.star-3:after {
    content: "\53\53\53";
}
.comment-form-rating p.stars a.star-4:after {
    content: "\53\53\53\53";
}
.comment-form-rating p.stars a.star-5:after {
    content: "\53\53\53\53\53";
}
/* REVIEWS */
.single-product #reviews #comments {
    margin-top: 0;
}
.single-product .commentlist {
    float: left;
    list-style-type: none !important;
    padding: 0 !important;
    width: 100%;
}
.single-product li.comment {
    margin-bottom: 1em;
    padding: 34px;
}
.single-product #reviews #reply-title {
    display: none;
}
.single-product .woocommerce-product-rating {
    padding: 20px 0;
}
#reviews .avatar {
    float: left;
    height: 45px;
    width: 45px;
}
#reviews .meta {
    margin-bottom: 7px;
}
#reviews .meta strong {
    color: #282828;
    font-weight: normal;
}
#reviews .description {
    margin-left: 60px;
}
#reviews .description > p {
    margin: 0;
}
.woocommerce-verification-required {
    background: none repeat scroll 0 0 #fcfcfc;
    float: left;
    padding: 10px;
}
/*===================================================================*/
/* SIDEBAR WIDGETS
/*===================================================================*/
/* SEARCH */
.woocommerce.widget_product_search .screen-reader-text {
    display: none;
}
.woocommerce.widget_product_search input[type="submit"] {
    display: none;
}
.widget ul.product_list_widget li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    width: 100%;
    overflow: hidden;
    line-height: 20px;
    padding: 15px 0;
}
.widget ul.product_list_widget li a {
    font-weight: 500;
    border-bottom: none;
    display: block;
}
.widget ul.cart_list.product_list_widget > li {
    text-align: right;
}
.widget ul.cart_list.product_list_widget .remove {
    float: left;
    color: rgba(0, 0, 0, 0);
    position: relative;
    top: auto;
}
a.remove:before {
    display: none;
    color: #ff5454;
    content: "\f057";
    font-family: FontAwesome;
    position: relative;
    top: 0;
    left: 5px;
    right: 0;
    bottom: 0;
    line-height: 1.618;
    text-indent: 0;
    font-weight: 400;
}
.widget ul.product_list_widget li img {
    height: 45px!important;
    width: 45px!important;
    margin-left: 15px;
    float: right!important;
}
.widget .total {
    margin-top: 20px;
}
.widget ul.product_list_widget li .amount,
.widget ul.product_list_widget li .quantity {
    display: block;
}
.widget_recently_viewed_products .amount,
.widget ul.product_list_widget li .quantity .amount {
    display: inline;
}
.widget ul.product_list_widget li del {
    display: none;
}
.widget_shopping_cart_content .buttons .button {
    width: 47%;
}
.widget .star-rating {
    float: left;
    margin: 5px 0;
    margin-right: 10px
}
.widget_top_rated_products .amount {
    float: left;
}
.price_slider_amount .button {
    float: left;
}
.price_slider_amount .price_label {
    float: right;
}
#searchform input {
    font-size: 12px;
    padding: 10px 15px;
}
/*===================================================================*/
/* CART
/*===================================================================*/
table.cart {
    margin-top: 30px;
}
table.cart .product-remove,
table.cart .product-thumbnail,
table.cart .product-price {
    display: table-cell;
}
td.product-remove a {
    color: rgba(0, 0, 0, 0);
}
table.cart thead .product-thumbnail {
    width: 70px;
}
table.cart thead .product-quantity {
    max-width: 100px;
}
table.cart img {
    width: 30px;
    height: auto;
    margin: 0;
}
table.cart td.actions .button,
table.cart td.actions .input-text,
table.cart td.actions .checkout-button {
    width: auto;
    display: inline-block;
    margin-bottom: 0 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
table.cart td.actions .input-text {
    width: 47%;
}
table.cart td.actions {
    text-align: right;
}
.coupon {
    margin-bottom: 30px;
}
.checkout-button.button {
    margin-right: 5px!important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.coupon_code {
    margin: 0;
    line-height: 54px;
    height: 54px;
}
.checkout_coupon .button,
table.cart td.actions .button {
    margin: 0;
    width: 30%;
}
.coupon .button {
    width: 51%!important;
}
/* COUPON */
.checkout_coupon {
    margin-bottom: 20px;
    overflow: hidden;
}
.checkout_coupon p{
    margin-bottom:  0;
}
.checkout_coupon .button {
    position: relative;
    line-height: 1;
    width: 100%;
}
.checkout_coupon input{
    line-height: 54px;
    height: 54px;
}
table.cart td.actions {
    padding: 20px 0;
    text-align: right!important;
}
table.cart td.actions .coupon {
    width: 64%;
    text-align: left;
    float: left;
}
table.cart td.actions .coupon label {
    display: none;
}
table.cart .product-remove{
    border-left: 1px solid #ddd;
}
table.cart .product-subtotal:last-child{
   border-right: 1px solid #ddd; 
}
.woocommerce table td,
.woocommerce table th {
    padding: .857em 1.387em;
    text-align: center;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    vertical-align: middle;
}
.woocommerce table {
    border: 0;
    border-bottom: none;
    border-spacing: 0;
    width: 100%;
    border-collapse: separate;
    margin-bottom: 20px;
}
.woocommerce table td,
.woocommerce table th {
    padding: 14px;
    line-height: 1;
    text-align: center;
    border-right: 1px solid #ddd;
    border-bottom: 0;
    vertical-align: middle;
}
.woocommerce table td:last-child,
.woocommerce table th:last-child {
    border-right: none;
}
.woocommerce table td p:last-child,
.woocommerce table th p:last-child {
    margin-bottom: 0;
}
.woocommerce table thead th {
    background-color: #766d5c;
    border-right: 0;
    border-bottom: 1px solid #ddd;
    color: #fff;
    font-family: 'Crimson Text', sans-serif;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
    vertical-align: middle;
}
.woocommerce .cart-collaterals table td:last-child{
    border-right: 1px solid #ddd; 
}
.woocommerce .cart-collaterals h2 {
    color: #766d5c;
    margin-bottom: 20px;
    font-weight: 700;
    font-style: normal;
    padding-bottom: 20px;
    padding-top: 30px;
    position: relative;
}
.woocommerce .cart-collaterals table th {
    text-align: left;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.woocommerce .cart-collaterals table tr.order-total th,
.woocommerce .cart-collaterals table tr.order-total td:last-child{
    border-bottom: 1px solid #ddd;
}
.woocommerce .shipping-calculator-form select {
    width: 100%;
}
.shipping-calculator-form {
    border: 1px solid #ddd;
    padding: 20px 20px 0 20px;
    margin-top: 20px;
}
.woocommerce-shipping-calculator p{
    margin-bottom:  0;
    margin-top: 15px;
}
/* CHECKOUT */
.woocommerce-checkout.full-width-content .woocommerce {
    padding: 0 15%
}
.woocommerce-checkout.full-width-content .woocommerce .checkout_coupon .button {
    float: left;
}
#customer_details {
    margin-bottom: 0;
}
.lost_password a {
    border-bottom: 1px solid #c8c8c8;
    float: right;
    font-weight: 400;
    margin-left: 16px;
}
.woocommerce abbr,
.shipping_address abbr,
.woocommerce-billing-fields abbr {
    border-bottom: none;
}
.woocommerce table.shop_table thead th {
    padding-left: 20px;
}
.woocommerce #payment {
    margin-bottom: 20px;
}
.woocommerce #place_order {
    font-size: 2rem;
    letter-spacing: 0.25em;
    padding: 12px 24px;
    text-transform: uppercase;    
}
.woocommerce .payment_methods{
    color: inherit;
}
.woocommerce .payment_methods li {
    list-style: none !important;
    border-bottom: 1px solid #F5F5F5;
    padding: .5em 0;
}
.woocommerce .payment_methods.methods {
    padding: 0;
    margin: 0;
}
.woocommerce .payment_methods li:last-child {
    border-bottom: none;
}
.woocommerce .payment_methods li img {
    float: right;
    padding: 0 !important;
    border: none !important;
}
.payment_box.payment_method_cheque{
    display: block !important;
}
.payment_box.payment_method_paypal{
    display: none !important;
}
.woocommerce .payment_methods p {
    padding-left: 27px;
}
.woocommerce .checkout table th{
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.woocommerce .checkout table td{
    border-bottom: 1px solid #ddd;
    border-top: 0;
}
.woocommerce .checkout table tr td:first-child{
    border-left: 1px solid #ddd;
}
.woocommerce .checkout table tr td:last-child{
    border-right: 1px solid #ddd;
}
.woocommerce-billing-fields,
.woocommerce-shipping-fields{
    display: block;
    overflow: hidden;
    background-color: rgba(203,197,187,0.12);
    padding: 20px 20px 0;
}
.es_purchase_summary table.woocommerce-checkout-review-order-table{
    overflow: hidden;
    background-color: rgba(203,197,187,0.12);
    padding: 20px;    
}
.woocommerce-checkout h3 {
    color: #766d5c;
    border-top: 3px solid rgba(203,197,187,0.3);
    border-bottom: 3px solid rgba(203,197,187,0.3);
    display: block;
    text-align: center;
    padding: 20px 20px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 2px;
}
.woocommerce-checkout h3#ship-to-different-address{
    color: #766d5c;
    border:0 ;
    display: block;
    text-align: left;
    padding: 0;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 20px; 
}
.woocommerce-checkout h3#ship-to-different-address .checkbox{
    text-transform: capitalize;
    font-size: 24px; 
}
/* SUBMIT */
.woocommerce .form-row.place-order {
    margin-top: 0;
    width: 100%;
    text-align: center;
    border-top: 3px solid #F0F0F0;
    padding-top: 40px;
}
/* FORM DEFAULTS */
.col2-set {
    clear: both;
}
.col2-set:after {
    content: "";
    display: table;
    clear: both;
}
.woocommerce-checkout .form-row .chosen-container-single .chosen-single {
    line-height: inherit;
}
.form-row {
    width: 49%;
    float: left;
}
.form-row label {
    display: block;
    font-size: 17px;
    color: #808180;
    font-weight: 300;
    line-height: 34px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.form-row .input-text,
.form-row select {
    width: 100%;
}
.form-row input[type=checkbox] {
    float: left;
    margin-right: 8px;
    margin-top: 10px;
    display: inline-block;
}
.form-row.notes {
    width: 100%;
    border-top: 3px solid rgba(203,197,187,0.3);
    padding-top: 35px;
    margin-bottom: 0;    
}
.form-row.notes label{
    display: none;
}
.gift_cert_field_wrapper .form-row.notes label{
    display: block;
}
.gift_cert_field_wrapper  .form-row.notes{
    border: 0;
}

.form-row.notes textarea {
    width: 100%;
    *width: 90%;
}
.form-row-first {
    clear: left;
}
.form-row-last {
    float: right;
}
.form-row-wide {
    clear: both;
    float: left;
    margin: 0 0 1em;
    width: 100%;
}
.form-row.address-field {
    width: 100%;
}
.form-row#billing_address_1_field,
.form-row#shipping_address_1_field {
    margin-bottom: 0;
}
.form-row .input-text {
    margin-bottom: 5px;
}
.checkout p {
    margin-bottom: 15px;
}
#billing_country.btn,
#shipping_country.btn {
    padding: 15px 15px 13px;
}
#billing_country .filter-option,
#shipping_country .filter-option {
    top: 15px;
}
/* EMPTY CART */
.woocommerce .cart-empty,
.woocommerce .return-to-shop {
    text-align: center;
}
/* CART MESSAGES */
.woocommerce-info,
.woocommerce-error,
.woocommerce-message {
    padding: 10px 0;
    background-color: #fcfcfc;
    position: relative;
    margin-bottom: 20px!important;
    border-radius: 4px;
    text-align: center;
}
.woocommerce-error {
    color: #FF5454;
    text-align: left;
}
.woocommerce-error li {
    list-style: none !important;
    text-align: center;
}
.woocommerce-cart ul.woocommerce-error {
    margin: 0;
}
.entry-content form ul.woocommerce-error {
    margin-bottom: 30px!important;
}
/* MY ACCOUNT */
section .woocommerce header {
    width: 100%;
    padding: 0;
    text-align: left;
}
.woocommerce-account .inline {
    margin: 1em 0 0;
}
/* woocommerce */
ul.products li.product h3 {
    color: #989797;
    letter-spacing: 2px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-weight: 400;
    line-height: 28px;
    margin-top: 10px;
    font-size: 18px;
}
ul.products li.product h3 a{
    color: #989797;
}
ul.products li.product h3 a:hover{
   color: #b49c71;
}
.woocommerce-billing-fields > h3,
.woocommerce-shipping-fields > h3 .checkbox,
.checkout > h3 {
    font-size: 1.6rem;
    letter-spacing: 1.5px;
    line-height: 30px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.woocommerce-shipping-fields > h3 .checkbox {
    display: inline;
}
.single_product_right .quantity input.qty {
    background: #fafafa;
    width: 100%;
}
.single_add_to_cart_button.button.alt {
    width: 67%;
    float: right;
    margin-top: 0;
}
.single_product_left .product_meta {
    font-size: 1.2rem;
    letter-spacing: 1px;
    padding: 20px 0;
}
.demo_store {
    background: none repeat scroll 0 0 #fcfcfc;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}
/* Product Layout */
ul.products li.product {
    float: left;
    width: 47.435%;
    max-width: 48.68%;
    padding: 0;
    list-style: none;
    margin-bottom: 55px;
}
ul.products li.first.product{
    margin-right: 5.13%;
}
ul.products li.product:hover .es_product_overlay,
ul.products li.product:hover .es_product_short_desc,
ul.products li.product:hover .es_cart_trigger{
    opacity: 1;
    visibility: visible;
}
ul.products li.product .price {
    margin-bottom: 1em;
}
.product_wrap {
}
ul.products li.product img {
    position: relative;
    display: block;
}
ul.products li.product .product_image_wrap > a{
    display: block;
}
ul.products li.product .secondary-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    padding: 0 15px;
}
ul.products li.product:hover img {
    opacity: 1;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
ul.products {
    list-style: outside none none;
    margin: 40px 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
}
.product.isotope-item p {
    margin: 0;
}
/* Product Filter */
#zp_product_category_filter {
    display: none;
    margin: 20px 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.zp_product_sort_filter {
    background: none repeat scroll 0 0 #fcfcfc;
    list-style: outside none none;
    margin: 0 15px 4em;
    overflow: hidden;
    padding: 23px
}
.zp_product_filter_wrap {
    display: block;
    float: left;
    width: 100%;
}
.zp_product_filter_wrap h5 {
    font-size: 18px;
    font-weight: 300;
    text-align: left;
}
.zp_product_filter {
    display: block;
    list-style: none;
    margin: 0;
    padding-left: 0;
    overflow: hidden;
}
.zp_product_filter > li {
    display: inline-block;
    float: left;
    font-family: "Josefin sans", sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    list-style: outside none none;
    margin-right: 80px;
    text-align: left;
    text-transform: uppercase;
}
.zp_product_filter li a {
    padding: 0;
}
.zp_product_filter li.current-cat > a,
.zp_product_filter li:hover {
    color: #FFDF91;
}
.zp_product_filter li ul.children {
    margin: 0;
    padding: 0;
}
.zp_product_filter ul.children li {
    display: block;
    font-family: "Maven Pro", sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.5;
    padding: 1px 0;
    text-transform: capitalize;
    width: auto;
}
.zp_filter_toggle {
    font-family: "Josefin sans", sans-serif;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
    display: inline-block;
    float: none;
    cursor: pointer;
    margin-bottom: 20px;
}
.zp_filter_toggle i {
    padding-right: 10px;
}
/* Product Sort */
.zp_product_sort_wrap {
    display: block;
    float: left;
    overflow: hidden;
    width: 22%;
}
.zp_product_sort_wrap .woocommerce-ordering {
    border: 0;
    display: block;
    text-align: left;
}
.zp_product_sort_wrap h5 {
    font-size: 18px;
    font-weight: 300;
    text-align: left;
}
/* ZP Product Archive Shortcode */
.zp_categories_grid {
    overflow: hidden;
    width: 100%;
}
.zp_category_grid_item {
    padding: 5px;
    text-align: center;
    margin-bottom: 0;
    text-align: center;
}
.zp_categories_grid .category_grid_box {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    background-color: #F5F5F5;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
    overflow: hidden;
    position: relative;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.zp_categories_grid .category_item_content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    opacity: 0;
}
.zp_categories_grid .category_grid_box:hover .category_item_content {
    opacity: 1;
}
.zp_categories_grid .category_item {
    color: #121212!important;
    display: table;
    width: 100%;
    border-spacing: 0;
    height: 100%;
}
.zp_categories_grid .category_name {
    width: 100%;
    z-index: 2;
}
.zp_categories_grid .category_item_bkg {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}
.zp_categories_grid .category_grid_box .category_item_bkg img {
    margin-bottom: 0;
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.zp_categories_grid .category_grid_box:hover .category_item_bkg img {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.zp_categories_grid .category_grid_box:hover .category_item_bkg:after {
    background-color: rgba(250, 244, 118, 0.9);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.zp_categories_grid .zp_small {
    width: 322px !important;
    max-width: 320px !important;
}
.zp_categories_grid .zp_medium {
    width: 430px !important;
    max-width: 430px !important;
}
.zp_categories_grid .zp_large {
    width: 640px !important;
    max-width: 640px !important;
}
#zp_product_archive {
    display: block;
    float: left;
    width: 100%;
}
.tax-product_cat .woocommerce-ordering,
.tax-product_tag .woocommerce-ordering,
.tax-product_cat .woocommerce-result-count,
.tax-product_tag .woocommerce-result-count,
.post-type-archive-product .woocommerce-ordering,
.post-type-archive-product .woocommerce-result-count {
    display: block;
}
.woocommerce-ordering {
    display: none !important;
    float: right;
    margin-left: 1em;
}
.woocommerce-ordering .select .btn {
    width: 230px;
}
.woocommerce-result-count {
    display: none !important;
    float: left;
    font-size: 12px;
    font-style: italic;
    margin: 0 0 4em;
    padding-left: 15px;
}
.zp_product_item {
    display: inline-block;
    overflow: hidden;
    padding: 5px;
}
.zp_product_details {
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 15px;
    text-align: center;
    padding: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}
.zp_product_item:hover .zp_product_details {
    opacity: 1;
}
.portfolio_section #gallery-items {
    min-height: 100px;
}
.zp_product_item img {
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.zp_product_item:hover img {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}
.zp_product_item img,
.zp_categories_grid .category_grid_box .category_item_bkg img {
    width: 100%;
}
.portfolio_image_wrap,
.product_image_wrap {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
}
.zp_product_link .hover-line > span,
.category_item_content .category_name {
    font-family: "Abel", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 0.25em;
    margin: 0;
    text-transform: uppercase;
}
.select2-container .select2-choice {
    border: 1px solid #e6e6e6;
    padding: 10px 20px 8px;
}
.select2-drop {
    border: 1px solid #e6e6e6;
}
.select2-drop.select2-drop-above {
    border-top: 1px solid #e6e6e6;
}
.select2-drop-active {
    border: 1px solid #e6e6e6
}
.select2-drop.select2-drop-above.select2-drop-active {
    border-top: 1px solid #e6e6e6;
}
.select2-drop-auto-width {
    border-top: 1px solid #e6e6e6;
    width: auto;
}
.es_cart_trigger {
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    position: absolute;
    z-index: 20;
    bottom: 0;
    width: 100%;
    display: block;
}
ul.products li.product .es_cart_trigger .price{
    display: block;
    float: left;
    border: 1px solid #ccc;
    width: 40%;
    text-align: center;
    padding: 10px 0;
    border-radius: 0;
    margin: -1px 0 0;
}
ul.products li.product .es_cart_trigger .button{
    display: inline-block;
    float: right;
    width: 60%;
    line-height: 1.6;
    margin-top: 0;
    line-height: 27px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.added_to_cart{
    display: none;
    background-color: #b49c71;
    border: 2px solid #c1a56c;
    color: #fdfadf;
    font-size: 20px !important;
    line-height: 31px;
    width: 100%;
    padding: 10px;
    text-align: center;
    margin-top: 20px;
}
.added_to_cart:hover{
    background-color: #766D5D;
    border-color: #827865;
    color: #fdfadf;
}
.es_product_short_desc{
        color: #fff;
    font-family: 'Crimson Text', sans-serif;
    font-size: 22px;
    line-height: 30px;
    opacity: 0;
    visibility: hidden;
    color: #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    font-weight: 300;
    letter-spacing: 1px;
    right: 0;
    margin: 0;
    text-align: center;
    padding: 0 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 3;
}
.es_product_overlay {
    opacity: 0;
    visibility: hidden;
    background-color: rgba(51,51,51, 0.6);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
}
.es_cart_extra {
    display: block;
    position: relative;
    z-index: 10;
}
.es_cart_checkout_wrap {
    display: block;
    position: relative;
    z-index: 9;
    width: 100%;
    overflow: hidden;
    background-color: rgba(203,197,187, 0.19);
    border-bottom: 2px solid rgba(203,197,187, 0.2);
    padding: 15px 0;
}
.es_cart_checkout_label {
    color: #5d5d5d;
    font-family: 'Crimson Text', sans-serif;
    font-size: 24px;
    letter-spacing: 1px;
    display: block;
    float: left;
    line-height: 55px;
    width: 50%;
    padding-left: 30px;
}
.es_cart_checkout_label span{
    color: #ac8b75;
}
.es_cart_checkout_buttons {
    display: block;
    float: right;
    width: 50%;
    padding-right: 30px;
}
.es_cart_checkout_buttons .es_cart_button {
    margin-right: 20px;
}
.es_cart_checkout_buttons a.button{
    display: inline-block;
    float: left;
    width: 47%;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.es_cart_list {
    background: url( "../images/cart_bg.jpg" ) repeat scroll 0 0 #cdc7b8;
    display: none;
    position: absolute;
    width: 100%;
    overflow: hidden;
    padding: 40px 40px 10px;
    z-index: 10;
}
.es_cart_list table{
    border: 0;
    margin-bottom: 0;
    margin-top: 0;
}
.woocommerce  .es_cart_list table thead th{
background-color: #766d5c;
    border: 0;
    color: #fff;
    font-family: 'Crimson Text', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1;
}
.woocommerce .es_cart_list table td,
.woocommerce  .es_cart_list table th {
    border-right: 1px solid #ddd;
    padding: 14px;
}
.woocommerce  .es_cart_list table td{
    background-color: #fff;
    border-bottom: none;
    border-left: 0;
    color: #727272;
    line-height: 1;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}
.woocommerce .es_cart_list table td:last-child{
    border-right: 0;
}
.list_show .es_label_show{
    display: block;
}
.list_show .es_label_hide{
    display: none;
}
.es_label_hide{
    display: block;
}
.es_label_show{
    display: none;
}
td.product-remove a{
    background: url("../images/close.png") scroll no-repeat 0 0 transparent;
    width: 18px;
    display: inline-block;
    height: 22px;
    background-position: center center;
}
.es_update_cart a {
    color: #766d5c;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    float: right;
    margin-top: 10px;
}
.woocommerce .page-title,
.woocommerce-cart .entry-title,
.woocommerce-checkout .entry-title {
    color: #766d5c;
    margin-bottom: 20px;
    font-weight: 300;
    font-style: italic;
    padding-bottom: 20px;
    padding-top: 30px;
    position: relative;
    letter-spacing: 2px;
}
.woocommerce .page-title:before,
.woocommerce-cart .entry-title:before,
.woocommerce-checkout .entry-title:before{
    content: "";
    width: 100%;
    background-color: rgba(203,197,187,0.3);
    height: 4px;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.woocommerce .product-categories li{
    background: #fff;
    padding-bottom: 0;
    margin-bottom: 0;
}
.woocommerce .product-categories li:nth-child( 2n + 1 ){
    background-color: rgba(203,197,187,0.11);
}
.woocommerce .product-categories li:first-child{
    background: #fff;
}
.woocommerce .product-categories li a{
    padding: 15px 10px;
    width: 100%;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
}

.woocommerce .widget_product_categories .widget-title.widgettitle{
    color: #a98a75;
    font-size: 30px;
    font-weight: 300;
    text-transform: none;
    font-style: normal;
    letter-spacing: 1px;
}
.woocommerce .product-categories li.current-cat a{
    background-color: #b49c71;
    border: 2px solid #c1a56c;
    color: #fdfadf;
}

.woocommerce-info, .woocommerce-error, .woocommerce-message {
    float: left;
    width: 100%;
    overflow: hidden;
}
.woocommerce form.login {
    float: left;
    width: 100%;
    display: block;
    position: relative;
}
.woocommerce form.checkout.woocommerce-checkout {
    float: left;
    width: 100%;
    overflow: hidden;
}
.woocommerce .checkout_coupon {
    margin-bottom: 20px;
    overflow: hidden;
    float: left;
    width: 100%;
    display: block;
}
.es_before_customer_details{
    display: block;
    float: left;
    width: 100%;
}
.woocommerce-checkout-review-order{
    display: block;
    overflow: hidden;
    background-color: rgba( 203,197,187,0.12 );
    padding: 20px;
}
.woocommerce-cart .woocommerce table td.product-quantity{
    width: 15%;
}
.woocommerce-cart .quantity input.qty {
    width: 42%;
}
.woocommerce-cart .woocommerce table thead th {
    font-size: 12px;
}

.product-categories li.cat-item.cat-item-222 {
    display: none;
}
/* My Acount Page */
.woocommerce-account nav.woocommerce-MyAccount-navigation ul{
    list-style: none;
    padding-left: 0;
    overflow: hidden;
    display: block;
    margin: 0 0 20px;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li{
    display: inline-block;
    float: left;
    padding: 5px 15px;
    background: #b49c71;
    margin-right: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #fff;
    font-size: 12px;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a,
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a:hover{
    color: #fff;
    border-bottom: 0;
    font-size: 13px;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li{
    display: inline-block;
    float: left;
    padding: 5px 15px;
    background: #b49c71;
    margin-right: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #fff;
    font-size: 12px;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a,
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a:hover{
    color: #fff;
}